a {
    text-decoration: none;
    color: #FFF;
}
a:hover, a:active {
    color: #000;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-top: auto;
}

footer ul.reseauxsociaux {
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: center;
}

footer ul.reseauxsociaux li {
    display: inline;
    font-size: 25px;
    text-align: center;
    padding: 0 15px;
}

footer .copyright {
    text-align: center;
    font-size: 0.7em;
    color: #FFF;
}